CVE-2018-20586 (bitcoin_core)

bitcoind and Bitcoin-Qt prior to 0.17.1 allow injection of arbitrary data into the debug log via an RPC call.

View Full Alert

Leave a Reply